Subject: Re: how can I compile my code to run in windows ??
From: asdf <[email-masked]>
To: [email-masked]
Date: Fri, 15 Mar 2002 10:39:23 -0800
Newsgroups: gmane.os.cygwin

jinhyuk choi wrote:
> when I run a program that is compiled by cygwin in
> windows by double clicking it without cygwin bash it
> complaints that there is no cygwin.dll.
> how can I make it to run on windows??
> 
> _____________________________________________________________________
> 맛보기 강좌를 듣고 수강소감을 적으면 경품이 와르르~ - 야후! 배움터
> http://education.yahoo.co.kr/
> 하루종일 이야기해도 시간가는 줄 모르는 - 야후! 채팅
> http://kr.chat.yahoo.com/
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

First, make sure you have the mingw runtime installed.  Then, when you
compile, give the flag -mno-cygwin to gcc.  The resulting file will be a
native win32 app.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/